Installation failure on Ubuntu 14.04LTS


#1

Trying my first-time installation on Ubuntu 14.04LTS, executing the command ./letsencrypt-auto --help (which I would have expected to print out a help text, but seems it actually does the installation!):

I’m getting an error because there doesn’t seem to be a virtualenv package available in the repositories. But I had already installed virtualenv using pip. Rather than just try to install virtualenv from a repository, would it be reasonable to see if there is one in the search $PATH?

There are other ways to do the installation, but I would expect this to be a common case (even though I don’t see anything in the forums about it) so it would be nice if this worked better.